ISCS#FEP - Bug #921
10/20/2020 10:58 AM - yanwei i

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/20/2020
11/20/2020
100%

0.00 hour
0.00 hour

Description
History

#1 - 10/21/2020 09:27 AM - yanwei li

- Status changed from New to In Progress

#2 - 03/01/2021 10:59 AM - yanwei li
- Due date set to 11/20/2020

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
